[development] drupal & php5.2 = troubles

fago nuppla at zites.net
Tue Nov 7 19:35:30 UTC 2006


I just want to point out that all drupal versions don't work with the
latest php release 5.2. For details have a look at

Some people already ran into the same problem. As soon as big hosters
will update their php installations a lot of people will be affected. So
I really suggest to have a look at this issue.


More information about the development mailing list